<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <div class="container-fluid">
      <a class="navbar-brand" >Veterinaria Mundo Zoo</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                  <button class="btn btn-light mx-2 my-1" aria-current="page" (click)="onNavigateMenu()">Menu</button>
              </li>
              <li class="nav-item">
                  <button class="btn btn-light mx-2 my-1" (click)="onNavigateVenta()">Venta</button>
              </li>
              <li class="nav-item">
                  <button class="btn btn-light mx-2 my-1" (click)="onNavigateAdopcion()">Adopcion</button>
              </li>
              <li class="nav-item">
                  <button class="btn btn-light mx-2 my-1" (click)="onNavigatePersonal()">Personal</button>
              </li>
              <li class="nav-item">
                  <button class="btn btn-light mx-2 my-1" (click)="onNavigateMaterial()">Material</button>
              </li>
          </ul>
      </div>
  </div>
</nav>
<router-outlet></router-outlet>
